Bug 151783 - Detachable tabs a-la-epiphany
Detachable tabs a-la-epiphany
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-22 06:17 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-01 09:52:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-03-22 06:17:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020 Epiphany/1.4.4

Description of problem:
It would be really useful to have detachable and re-attachable tabs in the same way that epiphany allows.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Need Real Name 2005-04-01 09:52:07 EST
Upstreamed:
 http://bugzilla.gnome.org/show_bug.cgi?id=172362

Note You need to log in before you can comment on or make changes to this bug.